package com.heyu.api.alibaba.request.mm.order;


import com.alibaba.fastjson.JSON;
import com.heyu.api.alibaba.request.mm.AdminBaseDTO;
import lombok.Data;

@Data
public class VvDeliveredDTO  extends AdminBaseDTO {
    /***
     * 子订单号
     */
    private String trackNumber;


    public static void main(String[] args) {
        VvDeliveredDTO vvDeliveredDTO = new VvDeliveredDTO();
        vvDeliveredDTO.setTrackNumber("123");
        System.out.println(JSON.toJSONString(vvDeliveredDTO));
    }

}


